<?php
session_start();
include('../connexion.php');
if (!isset($_SESSION['celest']))
{
	header ('Location: index.php');
}
$active='administration';
if (isset($_GET['Cd5RED9hT8Hg']))
{
	$slangue=addslashes($_GET['Cd5RED9hT8Hg']);
	unset($_SESSION['langue']);
	$_SESSION['langue'] = $slangue;
	header('Location: administration.php');
	//header("Refresh:0");
}
?>
	<?php include('tete.php'); ?>
    <link rel="stylesheet" type="text/css" href="style/style_admin.css" />
</head>
<body>
    <div id="wrapper">
        <?php include('menu_admin.php'); ?>
        <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12" id="administration">
                	<div id="titro_admin">Bienvenue dans votre tableau de bord</div>
                    Voici quelques liens pour vous aider à démarrer:
                </div>
            </div>
        </div>
    </div>
</body>
</html>